<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Portfolio</title>
</head>
<body>
    
    <div class="header">
        <img src="./img/logo/Frame 7.png" alt="">
        <nav class="header__nav">
            <a class="header__items" href="">Home</a>
            <a class="header__items" href="">about</a>
            <a class="header__items" href="">skills</a>
            <a class="header__items" href="">portfolio</a>
            <a class="header__items" href="">contact</a>
        </nav>
        <div class="header__btn">Hire Me</div>
    </div><!--header-->

    <div class="main">
        <div class="main__hi">Hi, I am Kartik Bansal👋</div>
        <div class="main__job">Creative designer & front-end developer</div>
        <div class="main__do">I design and code beautifully simple things, and I love what I do.</div>
        <img class="main__img" src="./img/avataaars 1.png" alt="">
            
    </div> <!--main-->

    <div class="about">
        <div class="about__card">
            <img class="about__img" src="./img/icons/emblem 1.png" alt="">
            <div class="about__achievement">
                <div class="abut__nuber">5+</div>
                <div class="about__text">Years of Experience</div>
            </div>
            <img class="about__icon" src="./img/icons/Vector.png" alt="">
        </div>

        <div class="about__card">
            <img class="about__img" src="./img/icons/check-mark.png" alt="">
            <div class="about__achievement">
                <div class="abut__nuber">100+</div>
                <div class="about__text">Completed Projects</div>
            </div>
            <img class="about__icon" src="./img/icons/Vector.png" alt="">
        </div>
        <div class="about__card">
            <img class="about__img" src="./img/icons/happy.png" alt="">
            <div class="about__achievement">
                <div class="abut__nuber">50+</div>
                <div class="about__text">Happy Clients</div>
            </div>
            <img class="about__icon" src="./img/icons/Vector.png" alt="">
        </div>
    </div> <!--about-->

    <div class="info">
        <img class="info__img" src="./img/Group 12.png" alt="">
        <div class="info__about">
            <div class="info__who">Who I am</div>
            <div class="info_me">About Me</div>
            <div class="info_text">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</div>
            <div class="info__btn">Hire Me</div>
        </div>
    </div>

    <div class="skills">
        <div class="skills__about">
            <div class="skills__my">My skills</div>
            <div class="skills__what">What My Programming Skills Included?</div>
            <div class="skills__text">I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time with those technologies.</div>
            <div class="skills__btn">Hire Me</div>
        </div>
        <div class="skills_info">
            <div class="skills_up">
                <div class="skill__achievement">
                    <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M8.85298 40.8015L5.48248 3H42.5175L39.1425 40.7955L23.9775 45L8.85298 40.8015Z" fill="#E44F26"/>
                        <path d="M24 41.787L36.255 38.3895L39.138 6.09149H24V41.787Z" fill="#F1662A"/>
                        <path d="M24 20.1105H17.865L17.442 15.363H24V10.7265H12.375L12.486 11.9715L13.6245 24.747H24V20.1105ZM24 32.151L23.979 32.157L18.816 30.7635L18.486 27.066H13.8315L14.481 34.344L23.979 36.981L24 36.975V32.151Z" fill="#EBEBEB"/>
                        <path d="M23.9835 20.1105V24.747H29.6925L29.1555 30.7605L23.9835 32.1555V36.9795L33.489 34.344L33.558 33.561L34.647 21.3555L34.761 20.1105H23.9835ZM23.9835 10.7265V15.363H35.1825L35.2755 14.322L35.487 11.9715L35.598 10.7265H23.9835Z" fill="white"/>
                        </svg>
                        
                </div>
                <div class="skill__achievement">
                    <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M8.85301 40.8015L5.48401 3H42.516L39.1425 40.7955L23.9775 45L8.85301 40.8015Z" fill="#1572B6"/>
                        <path d="M24 41.787L36.255 38.3895L39.138 6.09149H24V41.787Z" fill="#33A9DC"/>
                        <path d="M24 19.7865H30.135L30.558 15.039H24V10.4025H35.625L35.514 11.646L34.3755 24.423H24V19.7865Z" fill="white"/>
                        <path d="M24.0285 31.827L24.0075 31.833L18.8445 30.438L18.5145 26.7405H13.86L14.5095 34.02L24.006 36.657L24.0285 36.651V31.827Z" fill="#EBEBEB"/>
                        <path d="M29.7405 24.2265L29.1825 30.435L24.012 31.83V36.654L33.516 34.02L33.5865 33.237L34.392 24.2265H29.7405Z" fill="white"/>
                        <path d="M24.0165 10.4025V15.039H12.8175L12.7245 13.9965L12.513 11.646L12.402 10.4025H24.0165ZM24 19.7865V24.423H18.9015L18.8085 23.3805L18.5985 21.03L18.4875 19.7865H24Z" fill="#EBEBEB"/>
                        </svg>
                        
                </div>
                <div class="skill__achievement">
                    <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 0H48V48H0V0Z" fill="#F7DF1E"/>
                        <path d="M12.621 40.1123L16.2942 37.8892C17.0029 39.1457 17.6475 40.2088 19.1938 40.2088C20.676 40.2088 21.6107 39.6291 21.6107 37.3738V22.0367H26.1214V37.4376C26.1214 42.1095 23.3828 44.2361 19.3872 44.2361C15.7787 44.2361 13.6842 42.3673 12.6208 40.1119L12.621 40.1123ZM28.5715 39.6289L32.2442 37.5024C33.2112 39.0814 34.4678 40.2412 36.6908 40.2412C38.56 40.2412 39.7517 39.3067 39.7517 38.0179C39.7517 36.4714 38.5273 35.9235 36.4652 35.0216L35.3378 34.5379C32.0833 33.1528 29.9247 31.4128 29.9247 27.7397C29.9247 24.3564 32.5022 21.7787 36.5299 21.7787C39.3975 21.7787 41.4597 22.7777 42.9417 25.3875L39.4294 27.6431C38.656 26.2577 37.8186 25.71 36.5297 25.71C35.2086 25.71 34.3708 26.5477 34.3708 27.6431C34.3708 28.9963 35.2086 29.5444 37.1417 30.3821L38.2693 30.8653C42.1037 32.5087 44.2624 34.1841 44.2624 37.9536C44.2624 42.0137 41.0727 44.2367 36.7873 44.2367C32.5988 44.2367 29.8922 42.2391 28.5713 39.6291" fill="black"/>
                        </svg>
                        
                </div>
                <div class="skill__achievement">
                    <img src="./img/icons/icon_1/image 1.png" alt="">
                </div>
                <div class="skill__achievement">
                    <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 41.8108C0 45.2293 2.77106 48 6.18919 48H41.8106C45.2293 48 48 45.2289 48 41.8108V6.18937C48 2.77069 45.2289 0 41.8108 0H6.18937C2.77069 0 0 2.77106 0 6.18919V41.8106V41.8108Z" fill="#563D7C"/>
                        <path d="M19.9046 21.2321V14.4347H25.8879C26.4579 14.4347 27.0073 14.4821 27.5364 14.5772C28.0655 14.6721 28.5337 14.8416 28.9408 15.0859C29.3477 15.3302 29.6734 15.6694 29.9177 16.1034C30.1618 16.5377 30.284 17.094 30.284 17.7722C30.284 18.9934 29.9177 19.8754 29.1849 20.418C28.4524 20.9608 27.5162 21.2321 26.3764 21.2321H19.9046ZM13.514 9.46875V38.5312H27.5975C28.9001 38.5312 30.1687 38.3685 31.4034 38.0428C32.6381 37.7171 33.737 37.2152 34.7004 36.5368C35.6636 35.8584 36.4303 34.9832 37.0001 33.9114C37.5701 32.8395 37.8549 31.5709 37.8549 30.1056C37.8549 28.2874 37.4139 26.7339 36.5321 25.4451C35.6501 24.156 34.3136 23.2537 32.5226 22.7381C33.8252 22.1141 34.809 21.3135 35.4739 20.3366C36.1385 19.3597 36.471 18.1388 36.471 16.6733C36.471 15.3165 36.2471 14.1769 35.7994 13.2542C35.3516 12.3317 34.7207 11.5922 33.9065 11.0359C33.0926 10.4796 32.1157 10.0792 30.9759 9.83512C29.8363 9.59081 28.5744 9.46875 27.1905 9.46875H13.514ZM19.9046 33.5653V25.5874H26.8648C28.2487 25.5874 29.3614 25.9061 30.2027 26.544C31.0438 27.1817 31.4645 28.2467 31.4645 29.7392C31.4645 30.4991 31.3355 31.1231 31.0777 31.6116C30.8199 32.1 30.474 32.4868 30.0397 32.7716C29.6057 33.0566 29.1035 33.2601 28.5337 33.3823C27.9637 33.5042 27.3669 33.5653 26.7427 33.5653H19.9046Z" fill="white"/>
                        </svg>
                        
                </div>
                <div class="skill__achievement">
                    <img src="./img/icons/icon_1/image 2.png" alt="">
                </div>
        </div><!--up-->
        <div class="skills_down">
            <div class="skill__achievement">
                <svg width="48" height="36" viewBox="0 0 48 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M41.3027 20.7214C39.6328 20.73 38.1814 21.1322 36.9662 21.7267C36.5201 20.8436 36.0743 20.0569 35.9957 19.4797C35.9081 18.8066 35.8033 18.3956 35.9081 17.5912C36.0131 16.7869 36.4853 15.6414 36.4765 15.5541C36.4678 15.4667 36.3715 15.0557 35.4098 15.0471C34.4481 15.0382 33.6175 15.2306 33.5213 15.4841C33.4251 15.7376 33.2415 16.3147 33.1191 16.9091C32.953 17.7836 31.1957 20.9047 30.1903 22.5397C29.8667 21.9017 29.587 21.342 29.5257 20.8961C29.4383 20.223 29.3333 19.812 29.4383 19.0076C29.5433 18.2032 30.0154 17.058 30.0066 16.9704C29.9978 16.8831 29.9016 16.4721 28.9399 16.4634C27.978 16.4546 27.1474 16.647 27.0514 16.9005C26.9552 17.1542 26.8502 17.7486 26.6492 18.3257C26.448 18.9028 24.1137 24.1138 23.5016 25.4601C23.2543 26.005 22.9949 26.5443 22.7235 27.0776C22.7235 27.0776 22.7147 27.1039 22.6885 27.1476C22.6032 27.3148 22.5158 27.4809 22.4263 27.6459V27.6546C22.2951 27.8908 22.1552 28.1092 22.0853 28.1092C22.0328 28.1092 21.9366 27.4798 22.1027 26.6229C22.4524 24.8132 23.283 21.9979 23.2744 21.9017C23.2744 21.8492 23.4317 21.3596 22.7323 21.1059C22.0502 20.8524 21.8055 21.2721 21.7442 21.2721C21.6831 21.2721 21.6392 21.4207 21.6392 21.4207C21.6392 21.4207 22.4001 18.2557 20.188 18.2557C18.8067 18.2557 16.9005 19.7683 15.9563 21.1322C14.8829 21.7163 13.8104 22.3021 12.7388 22.8896C12.2232 23.1782 11.6897 23.4667 11.1913 23.7377C11.1563 23.7028 11.1214 23.6589 11.0863 23.6241C8.4109 20.7651 3.4624 18.7453 3.67221 14.9072C3.75096 13.5082 4.23171 9.83606 13.176 5.37712C20.5377 1.74863 26.3957 2.754 27.4099 4.98356C28.8612 8.16619 24.2711 14.0766 16.6645 14.9332C13.7618 15.2569 12.2404 14.1377 11.8558 13.7181C11.4536 13.2808 11.3923 13.2546 11.2436 13.3421C10.999 13.4734 11.1563 13.8667 11.2436 14.094C11.4711 14.6884 12.4065 15.7376 13.989 16.2536C15.388 16.7081 18.789 16.9618 22.9071 15.3705C27.5147 13.5868 31.117 8.6295 30.0591 4.47656C29.001 0.262313 22.0065 -1.12781 15.388 1.224C11.4536 2.62313 7.1869 4.82625 4.11809 7.69406C0.472149 11.1037 -0.104976 14.0677 0.131087 15.3094C0.979337 19.7158 7.05584 22.5836 9.4864 24.7082C9.36396 24.7781 9.25015 24.8394 9.15415 24.8919C7.93877 25.4951 3.3049 27.9169 2.15084 30.4787C0.839462 33.3814 2.36084 35.4624 3.36621 35.742C6.48752 36.6077 9.69621 35.0514 11.4186 32.4808C13.141 29.9104 12.9311 26.5704 12.1356 25.0404C12.1268 25.023 12.1182 25.0054 12.1005 24.9879C12.4153 24.8044 12.7388 24.612 13.0536 24.4284C13.6322 24.0864 14.2181 23.7569 14.811 23.4403C14.5136 24.2535 14.295 25.224 14.1902 26.6229C14.059 28.2667 14.7321 30.3999 15.6152 31.2392C16.0088 31.6067 16.4721 31.6153 16.7695 31.6153C17.8011 31.6153 18.2646 30.7584 18.7804 29.7442C19.4098 28.5028 19.9781 27.0602 19.9781 27.0602C19.9781 27.0602 19.27 30.9596 21.1935 30.9596C21.8929 30.9596 22.6011 30.0502 22.9159 29.5869V29.5956C22.9159 29.5956 22.9333 29.5693 22.9684 29.5082C23.0383 29.3946 23.082 29.3244 23.082 29.3244V29.3072C23.3618 28.8174 23.9914 27.7071 24.9268 25.8622C26.1334 23.4842 27.2963 20.5116 27.2963 20.5116C27.2963 20.5116 27.4013 21.2372 27.7596 22.4437C27.9696 23.1519 28.4065 23.9301 28.7563 24.6819C28.4766 25.0755 28.3017 25.2939 28.3017 25.2939L28.3105 25.3027C28.083 25.5999 27.8383 25.9234 27.5672 26.2384C26.6141 27.3748 25.4777 28.6777 25.3202 29.0535C25.1365 29.4994 25.1803 29.823 25.5302 30.0853C25.7837 30.2777 26.2382 30.3037 26.7017 30.2777C27.5586 30.2164 28.1618 30.0066 28.459 29.8755C28.9225 29.7094 29.4645 29.4557 29.9715 29.0797C30.9072 28.389 31.4753 27.4011 31.423 26.0985C31.3967 25.3815 31.1607 24.6645 30.8721 23.9912C30.9597 23.8689 31.0382 23.7465 31.1258 23.6241C32.6033 21.4644 33.7487 19.095 33.7487 19.095C33.7487 19.095 33.8537 19.8206 34.212 21.0274C34.387 21.6394 34.7455 22.3039 35.0601 22.9507C33.67 24.0787 32.8131 25.3901 32.5071 26.247C31.9564 27.8383 32.3846 28.5551 33.1978 28.7212C33.565 28.8 34.0896 28.6251 34.4743 28.4589C34.9639 28.3016 35.541 28.0307 36.0919 27.6283C37.0275 26.9377 37.9279 25.9759 37.8754 24.6733C37.8491 24.0787 37.6918 23.4928 37.4732 22.9245C38.6535 22.4351 40.1749 22.164 42.1157 22.3912C46.2776 22.8808 47.0995 25.4775 46.942 26.5706C46.7846 27.6634 45.9103 28.2579 45.622 28.4415C45.3332 28.6252 45.2372 28.6864 45.2635 28.8174C45.2983 29.0098 45.4382 29.0012 45.6831 28.9661C46.0242 28.905 47.869 28.083 47.9475 26.0721C48.0788 23.5016 45.6306 20.6951 41.3027 20.7214ZM9.19784 31.5454C7.81634 33.0491 5.89296 33.6174 5.06234 33.1367C4.17059 32.6207 4.52027 30.3999 6.2164 28.8088C7.24802 27.8383 8.57702 26.9376 9.46015 26.3869C9.66115 26.2644 9.95852 26.0897 10.317 25.8711C10.3781 25.836 10.4132 25.8186 10.4132 25.8186L10.623 25.6873C11.2436 27.9606 10.6493 29.9629 9.19784 31.5454ZM19.2525 24.7082C18.7716 25.8799 17.7662 28.8787 17.1542 28.7126C16.6296 28.5727 16.306 26.2995 17.0492 24.0525C17.4251 22.9245 18.2207 21.5781 18.6842 21.0536C19.4361 20.2142 20.2667 19.9342 20.4677 20.2755C20.7214 20.7214 19.5497 23.9737 19.2525 24.7082ZM27.5498 28.6776C27.3486 28.7826 27.1564 28.8525 27.0688 28.8C27.0077 28.7649 27.1564 28.6251 27.1564 28.6251C27.1564 28.6251 28.1968 27.5061 28.6077 26.9989C28.8439 26.7017 29.1235 26.352 29.4208 25.9584V26.0721C29.4208 27.4099 28.1267 28.3104 27.5496 28.6776H27.5498ZM33.9497 27.2175C33.801 27.1125 33.8273 26.7628 34.3257 25.6699C34.518 25.2414 34.9725 24.5246 35.7508 23.8339C35.8382 24.1136 35.8995 24.3847 35.8907 24.6382C35.8819 26.3257 34.6755 26.9552 33.9497 27.2175Z" fill="#CD6799"/>
                    </svg>
                    
            </div>
            <div class="skill__achievement">
                <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 24V48H48V0H0V24Z" fill="#007ACC"/>
                    <path d="M10.6147 24.1594L10.5995 26.1249H16.847V43.8774H21.266V26.1249H27.5137V24.1974C27.5137 23.1306 27.4909 22.2392 27.4605 22.2163C27.4376 22.1859 23.6355 22.1706 19.0262 22.1782L10.6374 22.2011L10.6147 24.1592V24.1594ZM38.7313 22.1452C39.9502 22.4499 40.8799 22.9909 41.7332 23.8747C42.1751 24.3472 42.8302 25.2081 42.8837 25.4137C42.8987 25.4747 40.8112 26.8766 39.5465 27.6615C39.5008 27.6919 39.3178 27.4939 39.1121 27.189C38.495 26.2899 37.8474 25.9014 36.8569 25.8328C35.4019 25.7338 34.4645 26.4956 34.4722 27.768C34.4722 28.1415 34.5255 28.3624 34.6779 28.6671C34.998 29.3301 35.5922 29.7262 37.4589 30.5338C40.895 32.0119 42.3654 32.9871 43.2799 34.3738C44.3008 35.9205 44.5294 38.3891 43.836 40.2253C43.0742 42.2214 41.1847 43.5776 38.5254 44.0271C37.7027 44.1718 35.7523 44.1489 34.8684 43.989C32.9409 43.6462 31.1122 42.6937 29.9846 41.4442C29.5427 40.9567 28.6817 39.6842 28.7351 39.5929C28.758 39.5623 28.956 39.4404 29.1769 39.3109C29.3902 39.189 30.198 38.7242 30.9598 38.2824L32.3389 37.4824L32.6284 37.9091C33.0322 38.526 33.9159 39.3718 34.4494 39.6538C35.9807 40.4614 38.0837 40.3472 39.1198 39.4176C39.5617 39.0139 39.7445 38.5948 39.7445 37.9776C39.7445 37.4214 39.6759 37.1777 39.3864 36.7586C39.0133 36.2252 38.2513 35.7757 36.0874 34.8386C33.6112 33.7717 32.5445 33.1091 31.5694 32.0576C31.0055 31.4482 30.4721 30.4729 30.2512 29.6576C30.0684 28.9794 30.0225 27.2805 30.1674 26.5948C30.678 24.2023 32.4836 22.5337 35.0893 22.0386C35.9349 21.8786 37.9007 21.9396 38.7313 22.1452Z" fill="white"/>
                    </svg>
                    
            </div>
            <div class="skill__achievement">
                <svg width="49" height="48" viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_6_185)">
                    <path d="M23.8901 0.0135498C11.6864 0.0135498 12.4484 5.30578 12.4484 5.30578L12.462 10.7887H24.1077V12.4348H7.83647C7.83647 12.4348 0.0273438 11.5492 0.0273438 23.8626C0.0273438 36.1764 6.84334 35.7397 6.84334 35.7397H10.9111V30.0256C10.9111 30.0256 10.6918 23.2096 17.6183 23.2096H29.1688C29.1688 23.2096 35.6582 23.3144 35.6582 16.9378V6.39435C35.6582 6.39435 36.6438 0.0135498 23.8901 0.0135498ZM17.4687 3.7007C17.7439 3.70045 18.0164 3.75448 18.2707 3.85967C18.525 3.96487 18.7561 4.11918 18.9506 4.31378C19.1452 4.50837 19.2995 4.73943 19.4047 4.99372C19.5099 5.24802 19.564 5.52056 19.5637 5.79576C19.564 6.07096 19.5099 6.3435 19.4047 6.5978C19.2995 6.85209 19.1452 7.08315 18.9506 7.27774C18.7561 7.47234 18.525 7.62665 18.2707 7.73185C18.0164 7.83704 17.7439 7.89107 17.4687 7.89082C17.1935 7.89107 16.9209 7.83704 16.6666 7.73185C16.4123 7.62665 16.1813 7.47234 15.9867 7.27774C15.7921 7.08315 15.6378 6.85209 15.5326 6.5978C15.4274 6.3435 15.3734 6.07096 15.3736 5.79576C15.3734 5.52056 15.4274 5.24802 15.5326 4.99372C15.6378 4.73943 15.7921 4.50837 15.9867 4.31378C16.1813 4.11918 16.4123 3.96487 16.6666 3.85967C16.9209 3.75448 17.1935 3.70045 17.4687 3.7007Z" fill="url(#paint0_linear_6_185)"/>
                    <path d="M24.2366 47.8354C36.4403 47.8354 35.6783 42.5432 35.6783 42.5432L35.6648 37.0605H24.0188V35.4144H40.2901C40.2901 35.4144 48.0992 36.3 48.0992 23.9862C48.0992 11.6726 41.2832 12.1093 41.2832 12.1093H37.2154V17.8232C37.2154 17.8232 37.4347 24.6392 30.5082 24.6392H18.9577C18.9577 24.6392 12.4683 24.5344 12.4683 30.9112V41.4548C12.4683 41.4548 11.4829 47.8354 24.2364 47.8354H24.2366ZM30.6581 44.1487C30.3829 44.1489 30.1103 44.0949 29.856 43.9897C29.6017 43.8845 29.3707 43.7302 29.1761 43.5356C28.9815 43.341 28.8272 43.1099 28.722 42.8557C28.6168 42.6014 28.5628 42.3288 28.563 42.0536C28.5627 41.7784 28.6168 41.5058 28.7219 41.2515C28.8271 40.9972 28.9814 40.7661 29.176 40.5715C29.3706 40.3769 29.6017 40.2226 29.856 40.1174C30.1103 40.0121 30.3829 39.9581 30.6581 39.9584C30.9333 39.9581 31.2058 40.0121 31.4601 40.1173C31.7144 40.2225 31.9455 40.3769 32.1401 40.5714C32.3347 40.766 32.489 40.9971 32.5942 41.2514C32.6994 41.5057 32.7534 41.7782 32.7531 42.0534C32.7534 42.3286 32.6994 42.6012 32.5942 42.8555C32.489 43.1098 32.3347 43.3408 32.1401 43.5354C31.9455 43.73 31.7144 43.8843 31.4601 43.9895C31.2058 44.0947 30.9333 44.1487 30.6581 44.1485V44.1487Z" fill="url(#paint1_linear_6_185)"/>
                    </g>
                    <defs>
                    <linearGradient id="paint0_linear_6_185" x1="4.64704" y1="4.31485" x2="28.47" y2="27.9002" gradientUnits="userSpaceOnUse">
                    <stop stop-color="#387EB8"/>
                    <stop offset="1" stop-color="#366994"/>
                    </linearGradient>
                    <linearGradient id="paint1_linear_6_185" x1="19.2695" y1="19.4599" x2="44.8527" y2="43.6445" gradientUnits="userSpaceOnUse">
                    <stop stop-color="#FFE052"/>
                    <stop offset="1" stop-color="#FFC331"/>
                    </linearGradient>
                    <clipPath id="clip0_6_185">
                    <rect width="48.1882" height="48" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    
            </div>
            <div class="skill__achievement">
                <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M37 19.02C35.5001 18.5034 34.1762 17.5746 33.18 16.34C32.0821 14.9644 30.6841 13.8583 29.093 13.106C27.5019 12.3538 25.7598 11.9755 24 12C21.6327 11.8323 19.2892 12.5625 17.436 14.045C15.5829 15.5275 14.3561 17.6536 14 20C14.7013 18.8265 15.7569 17.9057 17.0148 17.3702C18.2727 16.8347 19.668 16.7121 21 17.02C22.4974 17.5516 23.8192 18.4858 24.82 19.72C25.9239 21.0845 27.3246 22.1793 28.9153 22.921C30.5061 23.6626 32.2451 24.0317 34 24C36.3673 24.1676 38.7108 23.4375 40.564 21.955C42.4171 20.4724 43.6439 18.3463 44 16C43.3114 17.1875 42.2592 18.1222 40.9987 18.666C39.7383 19.2098 38.3364 19.3339 37 19.02ZM11 28.98C12.4999 29.4966 13.8238 30.4254 14.82 31.66C15.9179 33.0355 17.3159 34.1417 18.907 34.8939C20.4981 35.6462 22.2402 36.0245 24 36C26.3673 36.1676 28.7108 35.4375 30.564 33.955C32.4171 32.4724 33.6439 30.3463 34 28C33.2987 29.1735 32.2431 30.0942 30.9852 30.6297C29.7273 31.1652 28.332 31.2879 27 30.98C25.5026 30.4484 24.1808 29.5141 23.18 28.28C22.0731 26.9188 20.6719 25.8265 19.0818 25.0851C17.4917 24.3438 15.7542 23.9727 14 24C11.6327 23.8323 9.28917 24.5625 7.43601 26.045C5.58286 27.5275 4.35608 29.6537 4 32C4.68861 30.8124 5.74082 29.8778 7.00127 29.334C8.26172 28.7902 9.66362 28.6661 11 28.98Z" fill="#33A9DC"/>
                    </svg>
                    
            </div>
            <div class="skill__achievement">
                <svg width="32" height="48" viewBox="0 0 32 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8 48C12.416 48 16 44.416 16 40V32H8C3.584 32 0 35.584 0 40C0 44.416 3.584 48 8 48Z" fill="#0ACF83"/>
                    <path d="M0 24C0 19.584 3.584 16 8 16H16V32H8C3.584 32 0 28.416 0 24Z" fill="#A259FF"/>
                    <path d="M0 8C0 3.584 3.584 0 8 0H16V16H8C3.584 16 0 12.416 0 8Z" fill="#F24E1E"/>
                    <path d="M16 0H24C28.416 0 32 3.584 32 8C32 12.416 28.416 16 24 16H16V0Z" fill="#FF7262"/>
                    <path d="M32 24C32 28.416 28.416 32 24 32C19.584 32 16 28.416 16 24C16 19.584 19.584 16 24 16C28.416 16 32 19.584 32 24Z" fill="#1ABCFE"/>
                    </svg>
                    
            </div>
            <div class="skill__achievement">
                <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M24 0C10.74 0 0 10.74 0 24C0 34.62 6.87 43.59 16.41 46.77C17.61 46.98 18.06 46.26 18.06 45.63C18.06 45.06 18.03 43.17 18.03 41.16C12 42.27 10.44 39.69 9.96 38.34C9.69 37.65 8.52 35.52 7.5 34.95C6.66 34.5 5.46 33.39 7.47 33.36C9.36 33.33 10.71 35.1 11.16 35.82C13.32 39.45 16.77 38.43 18.15 37.8C18.36 36.24 18.99 35.19 19.68 34.59C14.34 33.99 8.76 31.92 8.76 22.74C8.76 20.13 9.69 17.97 11.22 16.29C10.98 15.69 10.14 13.23 11.46 9.93C11.46 9.93 13.47 9.3 18.06 12.39C19.98 11.85 22.02 11.58 24.06 11.58C26.1 11.58 28.14 11.85 30.06 12.39C34.65 9.27 36.66 9.93 36.66 9.93C37.98 13.23 37.14 15.69 36.9 16.29C38.43 17.97 39.36 20.1 39.36 22.74C39.36 31.95 33.75 33.99 28.41 34.59C29.28 35.34 30.03 36.78 30.03 39.03C30.03 42.24 30 44.82 30 45.63C30 46.26 30.45 47.01 31.65 46.77C36.4144 45.1614 40.5544 42.0994 43.4873 38.0147C46.4203 33.9301 47.9986 29.0286 48 24C48 10.74 37.26 0 24 0Z" fill="white"/>
                    </svg>
                    
            </div>

        </div> <!--down-->
    </div><!--skills-->
    </div>

</body>
</html>